<?xml version="1.0" encoding="utf-8"?>
<PluginsOrders>
	<slot type="TopImportantFunctionSlot">
		<pluginitem appid="-1101" itemid="0" order="2" visible="1" name="E客服"/>
		<pluginitem appid="-1102" itemid="0" order="3" visible="1" name="诊断助手"/>
		<pluginitem appid="-1103" itemid="0" order="4" visible="1" name="移动旺旺"/>
		<pluginitem appid="-1104" itemid="0" order="5" visible="1" name="每日焦点"/>
	</slot>
</PluginsOrders>
